---
name: Andy Volpe
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-design-management/#product-design-manager">Product
  Design Manager</a>
reports_to: mvanremmerden
picture: andyvolpe.png
twitter: heyandyvolpe
gitlab: andyvolpe
departments:
- Product
- UX
- Product Design
expertise: '<li>Visual Design <a href="/company/team/structure/#expert">expert</a></li>

  '
story: 'Originally trained as in industrial designer, Andy has been designing interfaces
  and experiences since the touchscreen revolution. His attention to detail allows
  him to design effectively and efficiently with the ultimate goal of letting design
  dissolve into behavior. Andy is a history nerd and random fact sponge who can be
  found at most trivia nights. He also enjoys playing hockey, golfing, traveling the
  world with his wife and aspires to get his pilot''s license one day.

  '
specialty:
- Create

